# li-radio-group

<!-- Auto Generated Below -->

## Properties

| Property     | Attribute     | Description           | Type                   | Default |
| ------------ | ------------- | --------------------- | ---------------------- | ------- |
| `helperText` | `helper-text` | 提示信息文本 {string} | `string \| undefined`  | `''`    |
| `invalid`    | `invalid`     | 是否有效 {boolean}    | `boolean \| undefined` | `false` |
| `label`      | `label`       | 标签 {string}         | `string`               | `''`    |

---

_Built with ITSI_
